@echo off
echo ************************************************************************
echo *                                                                      *
echo *        To install BocaSoft System Sounds Manually:                   *
echo *                                                                      *
echo *   1. Change your working drive to the floppy drive.                  *
echo *                                                                      *
echo *   2. Type "minstall". This starts the MMPM/2 install which is used   *
echo *      for System Sounds.                                              *
echo *                                                                      *
echo *   3. Leave all items highlighted and select the Install push button. *
echo *                                                                      *
echo *   NOTE: There is no minstall.exe file on the floppy. It is located   *
echo *         in the MMOS2 directory which is included in the system PATH. *
echo *                                                                      *
echo ************************************************************************
pause
minstall
